National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:sgi:performance_co-pilot:3.6.6
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2012-5530

The (1) pcmd and (2) pmlogger init scripts in Performance Co-Pilot (PCP) before 3.6.10 allow local users to overwrite arbitrary files via a symlink attack on a /var/tmp/##### temporary file.

Published: November 29, 2012; 08:14:37 AM -05:00
V2: 2.1 LOW